export default {
	// 所有sku规格类目与其值的从属关系，比如商品有颜色和尺码两大类规格，颜色下面又有红色和蓝色两个规格值。
	// 可以理解为一个商品可以有多个规格类目，一个规格类目下可以有多个规格值。
	root:false,//允许默认立即购买、无规格商品  collection_id存在   true 默认
	tree: [
		{
			k: '颜色', // 规格类目名称
			k_s: 's1', // 对应list s1
			v: [{
					id: '1', // skuValueId：规格值 id
					name: '红色', // skuValueName：规格值名称
					imgUrl: 'https://b.yzcdn.cn/vant/sku/shoes-3.png', // 规格类目图片，只有第一个规格类目可以定义图片
					previewImgUrl: 'https://b.yzcdn.cn/vant/sku/shoes-3.png', // 用于预览显示的规格类目图片
				},
				{
					id: '2',
					name: '蓝色',
					imgUrl: 'https://img01.yzcdn.cn/2.jpg',
					previewImgUrl: 'https://img01.yzcdn.cn/2.jpg',
				}
			],
			large:true,//是否大图预览模式
			largeImageMode: true, //  是否蕴含图片
		},
		{
			k: "尺寸",
			k_s: "s2",
			v: [{
				id: '1',
				name: "38"
			}, {
				id: "2",
				name: '39'
			},{
				id: "3",
				name: '40'
			},{
				id: "4",
				name: '41'
			},{
				id: "5",
				name: '42'
			}]
		}
	],
	// 所有 sku 的组合列表，比如红色、M 码为一个 sku 组合，红色、S 码为另一个组合
	list: [{
		id: 2259, // skuId
		s1: '1', // tree k_s:s1 v的id:1
		s2: '1',
		price: 100, // 价格（单位分）
		stock_num: 110 // 当前 sku 组合对应的库存
	}, 
	{
		id: 2260, // skuId
		s1: '1', // tree k_s:s1 v的id:1
		s2: '2',
		price: 110, // 价格（单位分）
		stock_num: 110 // 当前 sku 组合对应的库存
	}, 
	{
		id: 2261, // skuId
		s1: '1', // tree k_s:s1 v的id:1
		s2: '3',
		price: 110, // 价格（单位分）
		stock_num: 110 // 当前 sku 组合对应的库存
	},
	{
		id: 2262,
		s1: '2',
	    s2:'2',
		price: 210, // 价格（单位分）
		stock_num: 10 // 当前 sku 组合对应的库存
	},
	{
		id: 2263,
		s1: '2',
        s2:'4',
		price: 250, // 价格（单位分）
		stock_num: 10 // 当前 sku 组合对应的库存
	}],
	main:'https://b.yzcdn.cn/vant/sku/shoes-3.png',//默认图片
	price: '1.00', // 默认价格（单位元）
	stock_num: 227, // 商品总库存
	collection_id: 2259, // 默认使用的商品id
	hide_stock: true // 是否隐藏剩余库存
}
